/*
Copyright Faye Brownbridge, FJB Consulting & Design.
Inspirations by Design 
http://WebnSpire.com
*/body {
  margin: 0;  padding: 0;  background-color: #4a5566;  font-size: 98%;  font-family: Tahoma, Geneva, Arial, sans-serif;  font-style: normal;  color: #fff;  text-align: center; }p {
  margin: 0;  padding: 0 1em 0 2em;  font-size: 1.0em;  line-height: 1.5em;  font-style: oblique; }
  
p.small {
  font-size: 80%;
  padding: 1em 4em 0 4em;
   }a:link {
  padding-left: 2px;
  color: #74859f;  background-color: inherit;
  border-left: 2px #431d05 solid;  border-bottom: 2px #431d05 solid;  text-decoration: none; }a:hover {
  padding-left: 2px;
  color: #b28840;  background-color: inherit;  text-decoration: blink; }a:visited {
  padding-left: 2px; 
  color: #74859f;  background-color: inherit;
  border-left: 1px #431d05 solid;  border-bottom: 2px #431d05 solid;  text-decoration: none; }h1,h2,h3,h4,h5 {
  font-family: "Book Antiqua", "Times New Roman", Times, serif; }h1,h2,h3,h4 {
  font-style: italic; }h2,h3,h4 {
  font-weight: bold; }h6 {
  font-weight: normal; }h1 {
  Margin-right: 40px;  font-size: 1.8em;  color: #b99058;  text-align: right; }h2 {
  font-size: 1.4em;  color: #b99058; }h3 {
  font-size: 1.3em; }h4 {
  font-size: 1.2em; }h5 {
  font-size: 1.2em;  font-style: normal;  font-weight: normal; }h6 {
  font-size: 0.9em; }/*container, wrapper and left border settings for postion*/#container {
  margin: 1em 5em;  width: 900px;  color: #fff;  background-image: url(images/multibk.jpg);  border-top: 1px #431d05 solid;  border-bottom: 1px #431d05 solid;  border-right: 2px #431d05 solid;  text-align: left; }#wrapper {
  margin: 10px 10px 0 120px;  background: #6b4735;  border-left: 3px #431d05 solid;  border-bottom: 3px #431d05 solid; }#border {
  float: left;  clear: left;  width: 117px; }#links {
  float: left;  clear: left;  width: 121px;  height: 230px;  margin-top: 220px;  z-index: 100; }#links a {
  display: block;  text-align: center;  font: bold 1em sans-serif;  padding: 5px 10px;  margin: 0em 0em 5px 0em;  border-width: 0;  text-decoration: none;  color: #FFC;  background: #4a5566;  border-bottom: 3px #431d05 solid;  border-right: 3px #431d05 solid; }#links a:hover {
  color: #411;  border-bottom: 5px #ad763e double; }#header {
  height: 200px;  margin-left: 10px;  background: #6b4735 url(images/wnslogo.png) no-repeat; }#content {
  margin: 0 20px;  padding: 0; }/*setting for intro statement on index page*/#content h3 {
  margin: 1em 5.0em 1.5em 3.5em; }/*setting for open spaces with background showing*/h4.opensp {
  clear: both;  margin-left: -23px;  height: 10px;  width: 770px;  background-image: url(images/multibk.jpg);  border-top: 3px #431d05 solid; }/*sets position for web design charges on left side*/#content p.leftside {
  float: left;  width: 14%;  margin-left: 1em;  padding: 0 1em 0 0; }#content p.charges {
  margin: 0 0 0 7em; }/*sets the indent for the index page links and info pages lists*/#content p.list {
  padding-left: 5em; }#content p.toplink {
  padding-top: 1em;  text-align: center; }/*positon settings for index page contact info*/#content p.address {
  float: left;  width: 30%;  padding-left: 40px; }#content p.email {
  padding-left: 340px; }/*settings for web site samples list columns*/#content p.samplecol {
  margin-left: 20px;  padding-left: 3em;  color: #74859f;  display: list-item;  list-style-position: inside;  list-style-type: disc;  font-weight: bold;  line-height: 3.0em; }#leftfloatcola, #leftfloatcolc, #leftfloatcole {
  float: left;  width: 40%;  padding-bottom: 1.5em; }#leftfloatcolb, #leftfloatcold, #leftfloatcolf {
  float: left;  width: 40%; }
  
/*img link plain*/

#imglnk a {
  border: none;}  /*bottom settings*/#bottom {
  margin: 0 50px;  padding: 5px;  height: 100px;  background-image: url(images/designby.png);  background-repeat: no-repeat;  background-position: center right; }p.lower {
  position: relative;  padding-top: 26px; }#footer {
  margin: 10px 0em 4px 120px;  padding: 0;  clear: both;  width: 780px;  text-align: center; }#footer h6 {
  margin: 0 auto;  padding: 0;  width: 600px;  color: #fff;  background-color: #6b4735;  border: 1px #431d05 solid; }/*classes*/.indent {
  padding-left: 4em; }/*css popup adapted from pure css popups by Eric A. Meyer. 
Check out ccc/edge for more great ideas: 
http://meyerweb.com/eric/css/edge/index.html */#imgpoplft a img {
  height: 0;  width: 0;  border-width: 0; }#imgpoplft a:hover img {
  position: absolute;  top: 380px;  left: 150px;  width: 450px;  height: 350px; }#imgpoprht a img {
  height: 0;  width: 0;  border-width: 0; }#imgpoprht a:hover img {
  position: absolute;  top: 380px;  left: 500px;  width: 450px;  height: 350px; }#imgpoprhtlow a img {
  height: 0;  width: 0;  border-width: 0; }#imgpoprhtlow a:hover img {
  position: absolute;  top: 670px;  left: 500px;  width: 450px;  height: 350px; }